/* Core ---------------------- */
/* =Layout
-------------------------------------------------------------- */
/* line 13, ../../scss/mq/900.scss */
.mobile-nav-is-open {
  height: auto;
  overflow: auto;
  overflow-x: hidden;
}
/* line 17, ../../scss/mq/900.scss */
.mobile-nav-is-open body {
  height: auto;
  overflow: auto;
  overflow-x: hidden;
}

/* line 26, ../../scss/mq/900.scss */
section[role="main"], section[role="complementary"] {
  float: left;
}
/* line 29, ../../scss/mq/900.scss */
section[role="main"] {
  width: 100%;
  padding-left: 150px;
}
/* line 33, ../../scss/mq/900.scss */
section[role="complementary"] {
  width: 122px;
  margin-right: -122px;
  position: relative;
  z-index: 5;
  min-height: 1px;
}

/* =Header
-------------------------------------------------------------- */
/* line 45, ../../scss/mq/900.scss */
header[role="banner"] {
  margin-left: 147px;
}

/* line 49, ../../scss/mq/900.scss */
h1.h-card {
  margin: 0 0 8px;
}

/* line 54, ../../scss/mq/900.scss */
#mobile-header {
  display: none;
}

/* line 59, ../../scss/mq/900.scss */
#nav-menu {
  position: fixed;
  top: 112px;
  width: 122px;
  left: auto;
  background-color: transparent;
  max-width: none;
  padding: 0;
  border-right: 0;
  height: auto;
  bottom: auto;
  margin-top: 0;
}
/* line 73, ../../scss/mq/900.scss */
#nav-menu.too-tall {
  position: absolute;
  top: 0;
}
/* line 77, ../../scss/mq/900.scss */
#nav-menu a {
  color: white;
}
/* line 79, ../../scss/mq/900.scss */
#nav-menu a:visited {
  color: white;
}
/* line 82, ../../scss/mq/900.scss */
#nav-menu a:hover {
  color: #797979;
}
/* line 86, ../../scss/mq/900.scss */
#nav-menu .m-social-follow a {
  color: black;
}
/* line 88, ../../scss/mq/900.scss */
#nav-menu .m-social-follow a:hover {
  color: white;
}

/* line 95, ../../scss/mq/900.scss */
.admin-bar #nav-menu {
  top: 140px;
}

/* line 100, ../../scss/mq/900.scss */
#nav-wrap {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
  -webkit-perspective: none;
  -moz-perspective: none;
  -ms-perspective: none;
  -o-perspective: none;
  perspective: none;
  padding-top: 2.5em;
}

/* line 106, ../../scss/mq/900.scss */
#nav-wrap.is-open {
  left: 0 !important;
}
/* line 109, ../../scss/mq/900.scss */
#nav-wrap.is-open #nav-menu {
  left: auto;
}

/* line 115, ../../scss/mq/900.scss */
#nav ol {
  margin-top: -8px;
}
/* line 118, ../../scss/mq/900.scss */
#nav ol > li {
  margin-bottom: .225em;
}
/* line 120, ../../scss/mq/900.scss */
#nav ol > li > a {
  padding: 8px 0;
}
/* line 125, ../../scss/mq/900.scss */
#nav .sub-menu {
  opacity: 0;
}
/* line 127, ../../scss/mq/900.scss */
#nav .sub-menu li {
  margin-bottom: 6px;
}
/* line 134, ../../scss/mq/900.scss */
#nav li.is-parent > a:after {
  top: 1px;
}
/* line 141, ../../scss/mq/900.scss */
#nav li.is-visible > a {
  color: #797979;
}
/* line 144, ../../scss/mq/900.scss */
#nav li.is-visible > a:hover:after {
  color: #797979;
}
/* line 148, ../../scss/mq/900.scss */
#nav li.is-visible > a:after {
  z-index: 5;
  color: #797979;
  background-color: black;
  height: 26px;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
/* line 156, ../../scss/mq/900.scss */
#nav li.is-visible .sub-menu {
  height: auto;
  background-color: white;
  border-right: 1px solid #939393;
  border-left: 0;
  z-index: 3;
  width: 200px;
  padding: 26px 20px 20px 26px;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
  opacity: 1;
}
/* line 170, ../../scss/mq/900.scss */
#nav .sub-menu {
  left: 104px;
  top: 7px;
  position: absolute;
  height: 0;
}
/* line 175, ../../scss/mq/900.scss */
#nav .sub-menu a {
  color: black;
}
/* line 177, ../../scss/mq/900.scss */
#nav .sub-menu a:visited {
  color: black;
}
/* line 180, ../../scss/mq/900.scss */
#nav .sub-menu a:hover {
  color: #797979;
}

/* =Footer
-------------------------------------------------------------- */
/* line 190, ../../scss/mq/900.scss */
footer[role="contentinfo"] {
  padding-top: 1em;
  margin: 2em 0 2em 150px;
  text-align: left;
  border-top: 1px solid white;
}
/* line 195, ../../scss/mq/900.scss */
footer[role="contentinfo"] ol, footer[role="contentinfo"] ul {
  padding: 0;
  margin: 0 auto;
  display: inline-block;
}
/* line 200, ../../scss/mq/900.scss */
footer[role="contentinfo"] ol {
  border-top: 0;
  max-width: none;
}
/* line 204, ../../scss/mq/900.scss */
footer[role="contentinfo"] ol li:before {
  content: ' | ';
  display: inline;
  padding: 0 4px;
}
/* line 212, ../../scss/mq/900.scss */
footer[role="contentinfo"] ul {
  background-image: none;
}
/* line 217, ../../scss/mq/900.scss */
footer[role="contentinfo"] li ~ li:before {
  content: ' | ';
  display: inline;
  padding: 0 4px;
}
/* line 224, ../../scss/mq/900.scss */
footer[role="contentinfo"] a {
  padding: .6em 0;
}

/* =Loops (includes styles specific to posts in loops)
-------------------------------------------------------------- */
/* line 235, ../../scss/mq/900.scss */
.blog #infscr-loading,
.archive #infscr-loading,
.search #infscr-loading {
  position: fixed;
  bottom: 150px;
  margin-left: -105px;
}

/* =Modules
-------------------------------------------------------------- */
/* line 247, ../../scss/mq/900.scss */
.m-social-follow li {
  margin-bottom: -1px;
}
/* line 250, ../../scss/mq/900.scss */
.m-social-follow a {
  width: 22px;
  height: 22px;
  line-height: 22px;
}
/* line 254, ../../scss/mq/900.scss */
.m-social-follow a:before {
  font-size: 11px;
  font-size: 0.6875rem;
  line-height: 22px;
}

/* =Modernizr
-------------------------------------------------------------- */
/* line 268, ../../scss/mq/900.scss */
.is-touch-device .tablet .sub-menu {
  left: 140px;
}
